My Oracle Support Banner

Oracle Linux: Connection to Relay Server Error "530 5.7.0 Authentication required (in reply to MAIL FROM command))" (Doc ID 2926533.1)

Last updated on FEBRUARY 12, 2023

Applies to:

Linux OS - Version Oracle Linux 7.9 with Unbreakable Enterprise Kernel [5.4.17] and later
Linux x86-64

Symptoms

While postfix attempts to send an email through a relay server produce errors in the /var/log/maillog file:

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.